Metasploit Saldırganın Alet Çantası

Metasploit Framework güvenlik açıklarını bulmak ve bu açıklar doğrultusunda ne gibi sonuçların ortaya çıkabileceğini göstermek için kullanılan açık kaynak kodlu güvenlik programıdır.
Aynı zamanda bünyesinde anti-forensic ve atlatma teknikleri uygulamalarını da barındırır.

Örnek Rapor

Minimum Donanım

  • 2 GHz+ işlemci
  • 2 GB RAM (4 GB tavsiye edilir)
  • 1 GB+ disk alanı (50 GB tavsiye edilir)
  • 10 GB+ disk alanı ek Scan motorları için
  • 10/100 Mbps ağ kartı (1 Gbps NIC tavsiye edilir)

Tarayıcılar

  • Google Chrome (son sürüm) (Tavsiye edilir)
  • Mozilla Firefox (son sürüm)
  • Mozilla Firefox ESR (son sürüm)
  • Microsoft Internet Explorer 9*, 10, 11

İşletim Sistemleri

  • Windows Vista, Windows 7, Windows 8.x, Server 2003, Server 2008 and Server 2012 (64 bit tavsiye edilir)
  • Red Hat Enterprise Linux 5.x, 6.x (x86 and x86_64)
  • Ubuntu Linux 10.04, 12.04, 14.04 (x86 and x86_64)
  • Kali Linux 1.0 (Metasploit yüklü gelmektedir; i386 ve AMD64 desteklenir)

Metasploit kullanarak gerçekleştirdiğimiz pentestler ve otomatize edilmiş zaafiyet doğrulamaları ile müşteri memnuniyetini sağlarken, kendi işimizi de kolaylaştırıyoruz.

Çağlar Ülküderner

Çağlar ÜlküdernerCIO & Kurucu Ortak - Profelis